[Desktop Entry]
Version=1.0
Icon=opera
Type=X-XFCE-Helper
Name=Opera Mail
Name[ar]=بريد اوبيرا
Name[ast]=Corréu Opera
Name[be]=Паштовы кліент Opera
Name[bn]=অপেরা মেইল
Name[ca]=Correu d'Opera
Name[cs]=Opera Mail
Name[cy]=Post Opera
Name[da]=Opera Mail
Name[de]=Opera Mail
Name[dz]=གླུ་གཞས་ཡིག་འཕྲིན།
Name[el]=Αναγνώστης αλληλογραφίας Opera
Name[en_GB]=Opera Mail
Name[es]=Correo Opera
Name[et]=Opera e-post
Name[eu]=Opera posta
Name[fi]=Operan sähköposti
Name[fr]=Opera Mail
Name[gl]=Opera Mail
Name[he]=Opera Mail
Name[hr]=Opera pošta
Name[hu]=Opera levelező
Name[id]=Surat Opera
Name[it]=Opera Mail
Name[ja]=Opera メール
Name[kk]=Opera Mail
Name[lv]=Opera Mail
Name[mk]=Opera Mail
Name[nb]=Opera Epost
Name[nl]=Opera Mail
Name[pa]=ਓਪੇਰਾ ਮੇਲ
Name[pl]=Opera Mail
Name[pt]=Opera Mail
Name[pt_BR]=Cliente de e-mail Opera
Name[ro]=Opera Mail
Name[ru]=Почтовая программа Opera
Name[sk]=Opera Mail
Name[sl]=Opera Mail
Name[sq]=Posta Opera
Name[sv]=Opera e-post
Name[tl_PH]=Opera Mail
Name[tr]=Opera Mail
Name[ug]=Opera ئېلخەت
Name[uk]=Переглядач пошти Opera Mail
Name[ur]=اوپرا میل
Name[ur_PK]=اوپرا میل
Name[zh_CN]=Opera 邮件
Name[zh_TW]=Opera 郵件
StartupNotify=false
X-XFCE-Binaries=opera;
X-XFCE-Category=MailReader
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B -remote "openURL(mailto:%s)";%B "mailto:%s";
